@media (min-width: 769px) and (max-width : 1024px) {
	.tx-szindexedsearch-pi1 {
		position: absolute;
		top: 30px;
		right: 0;
	}

	.header-bar {
		padding-top: 37px;
		height: 142px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

	.top-nav {
		top: 18px;
	}

	.top-nav ul {
		margin: 0;
	}

	.container {
		padding: 0;
	}

	.wrapper {
		padding: 0 25px;
	}

	.search-form input {
		margin-right: 14px;
		padding: 7px 19px;
	}

	.search-form .btn-search {
		width: 87px;
		height: 30px;
		background-position: 5px 4px;
	}

	.header-bar .info-box {
		top: 107px;
		right: 0;
		margin: 0;
	}
	
	.nav li ul {
		display: none !important;
	}

	.nav ul {
		border: 0;
	}

	.nav li {
		width: 33.33%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		border-bottom: 1px solid #ccc;
		padding: 3px;
		margin: 0;
	}

	.nav ul li:nth-child(3n + 2) {
		border-left: 1px solid #ccc;
		border-right: 1px solid #ccc;
	}

	.nav ul li:nth-child(-n+3) {
		border-top: 1px solid #ccc;
	}

	.nav li a {
		float: none;
		display: block;
		text-align: center;
	}
	
	.nav li:hover a, .nav li.hover a {
		border: none;
		background: none;
	}

	.nav li a span {
		margin: 4px;
	}
	
	.nav li:hover a, .nav li.hover a {
		padding: 1px;
	}

	.nav ul li:nth-child(3n + 3) {
		padding-right: 0;
	}
	.nav ul li:nth-child(3n + 3) span {
		margin-right: 0;
	}

	.nav ul li:nth-child(3n + 1) {
		padding-left: 0;
	}
	
	.nav ul li:nth-child(3n + 1) span {
		margin-left: 0;
	}

	.column-holder .news-column,
	.column-holder .info-column{
		width: 50%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

	.info-column .csc-header-n1 {
		display: none;
	}

	.column-holder  .info-column {
		padding-left: 20px;
		background: none;
	}

	.info-column .tx-szleitlinien-pi8 {
		background: url(../images/bg-info-column.gif) repeat-x 0 100%;
	}

	.visual .text-wrapp {
		padding-top: 35px;
	}

	.text-wrapp .bodytext strong:first-child a{
		margin-right: 10px;
	}

	.text-wrapp .bodytext strong:nth-child(2) a:first-child {
		border-right: 0;
	}

	.visual img {
		width: 100%;
		height: auto;
	}

	#footer ul {
		float: right;
	}

	.aside {
		position: absolute;
		top: 0;
		right: 0;
	}

	.main-content {
		margin-right: 185px;
	}

	.main-holder {
		position: relative;
	}

	.homewrapper .visual img {
		width: auto;
	}

	.leitlinien-suche .select-holder h2 {
		margin-bottom: 20px;
	}

	.leitlinien-suche select {
		padding: 5px 4px;
	}

	.leitlinien-suche .select-holder label {
		padding-top: 7px;
	}

	.leitlinien-suche .search-form .btn-search {
		width: 95px;
	}

	.tx-szleitlinien-pi2 .search-results-wrapper {
		margin-top: 38px;
	}

	.leitlinien-suche .select-holder select.wide {
		width: 332px;
	}

	.select-holder select {
		margin-left: 0;
	}

	.leitlinien-suche .inline .label-ergebnisse {
		margin-left: 10px;
	}

	#sortierung {
		width: 143px;
		margin-right: 0;
	}

	.leitlinien-suche .search-form .btn-search {
		float: none !important;
		margin-left: 361px;
	}

	.tx-szleitlinien-pi1 .alphabet-list li {
		font-size: 13px;
	}

	.tx-szleitlinien-pi1 #tab-subtitle-content ul.statistik-list li {
		padding: 0;
	}

	.tx-szleitlinien-pi1 .alphabet-content {
		margin-top: 20px;
	}
	.tx-szleitlinien-pi1 .alphabet-content li .items a {
		width: 446px;
	}
	.alphabet-content ul {
		margin-left: 5px !important;
	}
	.tx-szleitlinien-pi1 .alphabet-content li .items .statistik-holder {
		margin-right: 6px;
	}

	.alphabet-content li li {
		padding-bottom: 20px !important;
	}

	#tab-regnumbers-content .alphabet-content.additional li .items .col-title {
		width: 306px;
		padding-right: 0;
	}

	#tab-regnumbers-content .alphabet-content.additional .items .header .col-reg {
		width: 70px;
		padding: 4px 9px;
	}

	.alphabet-content.additional li.header div, .tx-szleitlinien-pi1 .alphabet-content.additional li.header .col-date {
		padding-top: 10px;
	}

	.alphabet-content.additional li.header .col-date {
		width: 116px;
	}

	.alphabet-content.additional li.header .col-date-small {
		width: 80px;
	}

	.tx-szleitlinien-pi1 .alphabet-content  li span.classification {
		padding: 2px 4px;
		border: 0:
		margin-top: 0;
		width: 40px;
		margin-left: 0;
	}

	.alphabet-content.additional li.header .col-classification {
		margin-left: -7px;
	}

	.tx-szleitlinien-pi4 .tabset-holder li {
		width: auto;
		margin-right: 10px;
	}

	.alphabet-content.additional li .col-title,
	.tx-szleitlinien-pi1 .alphabet-content.additional li.otherrows .col1 {
		width: 350px;
	}
	.alphabet-content.additional li .col-reg {
		width: 75px;
	}

	.alphabet-content.additional li.header {
		font-size: 12px;
		padding: 5px 0 !important;
	}

	.alphabet-content.additional li.header div {
		padding-top: 11px;
	}

	.alphabet-content.additional li.header .col1 {
		width: 355px;
	}

	.alphabet-content.additional li.header .col-classification {
		margin-left: 0;
	}

	.alphabet-content.additional li .col-date {
		width: 117px;
	}

	.tx-szleitlinien-pi2 .search-results ul li {
		margin-bottom: 3px;
	}

	.tx-szleitlinien-pi1 #tab-subtitle-content ul.statistik-list {
		margin-right: 4px;
	}

	.tx-szleitlinien-pi3 .alphabet-content.additional li .items li .col-title-small {
		width: 318px;
	}

	.tx-szleitlinien-pi3 .alphabet-content.additional li.header .col-date {
		width: 93px;
	}

	.tx-szleitlinien-pi3 .alphabet-content.additional li.header .col-classification {
		margin-right: 6px;
	}

	.tx-szleitlinien-pi3 .alphabet-content.additional li .col-date {
		width: 103px;
	}

	.tx-szleitlinien-pi3 .alphabet-content.additional li .items li.header .col-title-small{
		width: 321px;
	}

	.tx-szleitlinien-pi1 #tab-alphabet-content ul.statistik-list {
		margin-right: 3px;
	}

	#tab-regnumbers-content .alphabet-content.additional li .items .header .col-title {
		width: 297px;
	}

	.document-row .text-section {
		width: 420px;
	}

}
